Gateway w/ a9lh

Discussion in '3DS - Flashcards & Custom Firmwares' started by veraci_00, Jun 14, 2016.

  1. veraci_00
    OP

    veraci_00 GBAtemp Fan

    Member
    408
    33
    Mar 6, 2016
    United States
    I'm really not sure if it's the launcher.dat, a9lh, or whatever is causing this. I'm using 3.7.1 btw. anyway, the 3d effect looks blurry on my new 3ds. 3d seems to work perfectly fine with luma. is this a bug or has anyone encountered this?
     
  2. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    GW 3.7.1 causes it (since they never reinitialized the screen - never understood why they didn't just release a 3.7.2 since it's a fairly easy fix that's been documented for quite a while) The 4.0 betas fixed it though if you use a sysNAND only you get the annoying warning with 4.0

    Think 3.7.1 also has the annoyingly long shutdown time as well.
     
    Last edited by gunner007, Jun 14, 2016
    veraci_00 likes this.
  3. veraci_00
    OP

    veraci_00 GBAtemp Fan

    Member
    408
    33
    Mar 6, 2016
    United States
    is there anyway to get around the 4.0 message "do u want to load a9lh, hold this series of buttons"?
     
  4. CreAtor135

    CreAtor135 GBATemp's #1 Nothing

    Member
    760
    491
    Jan 10, 2015
    United States
    Ikeb, Ukuro
    use 4.0a and not b.
     
    veraci_00 likes this.
  5. veraci_00
    OP

    veraci_00 GBAtemp Fan

    Member
    408
    33
    Mar 6, 2016
    United States
    where's 4.0a?
     
  6. CreAtor135

    CreAtor135 GBATemp's #1 Nothing

    Member
    760
    491
    Jan 10, 2015
    United States
    Ikeb, Ukuro
    oh yeah i forgot it wasn't officially released. anyways check around that iso site.
     
    veraci_00 likes this.
  7. veraci_00
    OP

    veraci_00 GBAtemp Fan

    Member
    408
    33
    Mar 6, 2016
    United States
    is it as stable as 4.0b and it still fixes the screen init issue with 3d?
     
  8. CreAtor135

    CreAtor135 GBATemp's #1 Nothing

    Member
    760
    491
    Jan 10, 2015
    United States
    Ikeb, Ukuro
    The only thing more stable between 4.0b and a is the reliability of the a9lh install and downgrader
     
    veraci_00 likes this.